Loading...
Searching...
No Matches
BasicConfigurator.hh File Reference
`#include <log4shib/Portability.hh>`
Include dependency graph for BasicConfigurator.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | log4shib::BasicConfigurator
| This class implements a trivial default configuration for log4shib: it adds a FileAppender that logs to stdout and uses a BasicLayout to the root Category. More...

## Namespaces

namespace | log4shib
| The top level namespace for all 'Log for C++' types and classes.